function setTranslations(pageName) {
	switch(pageName) {
		case "commissioninfo":

			var tNames0 = new Array("basketHeader_remarks","jag_005","jag_006","jag_007","jag_008","jag_009","jag_010","jag_011","jag_012","jag_013","jag_014");
			var tNames1 = new Array("basketHeader_remarks","basketHeader_motornr","basketHeader_devicenr");
				for(tn in tNames0) {
					try {
						document.getElementById("t"+tn).firstChild.nodeValue = belenusHome.ld[tNames0[tn]];
						void(belenusHome.addLKey("t"+tn, self, "", tNames0[tn]));
					} catch(e) {}
				}
				try {
					var counts = 0;
					while(true) {
						var innerCount = 0;
						while(innerCount <=2) {
 							document.getElementById("t"+counts+"_"+innerCount).firstChild.nodeValue=belenusHome.ld[tNames1[innerCount]];
 							void(belenusHome.addLKey("t"+counts+"_"+innerCount, self, "", tNames1[innerCount++]));
						}
						counts++;
						if(typeof document.getElementById("t"+counts+"_0") == "undefined")break;
					}
				} catch(e) {}
				break;
					
		case "facilityinfo":
		
			var tNames0 = new Array("basketHeader_remarks","basketHeader_motornr","basketHeader_devicenr");
			for(tn in tNames0) {
				try {
					document.getElementById("t"+tn).firstChild.nodeValue = belenusHome.ld[tNames0[tn]];
					void(belenusHome.addLKey("t"+tn, self, "", tNames0[tn]));
				} catch(e) {}
			}
			break;
	}
}